## biz-vivid-skl-meta 4

=== debian/changelog ===
biz-vivid-skl-meta (4) trusty; urgency=medium

  * Remove postrm/preinst to restore sources.list (LP: #1473886)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 28 Aug 2015 15:01:08 +0800

biz-vivid-skl-meta (3) trusty; urgency=medium

  * Include postrm/preinst (LP: #1489722)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 28 Aug 2015 14:59:03 +0800

biz-vivid-skl-meta (2) trusty; urgency=medium

  * Bump version.

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 28 Aug 2015 14:58:27 +0800

biz-vivid-skl-meta (1) trusty; urgency=medium

  * Meta package for biz-vivid-skl. (LP: #1489722)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 28 Aug 2015 14:05:28 +0800
