=== debian/control ===
Source: biz-vivid-skl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: biz-vivid-skl-meta
Architecture: all
Depends: ${misc:Depends}
Description: Meta package for Dell biz-vivid-skl
 This is a metapackage for fix for biz-vivid-skl
