## biz-vivid-skl-meta 7

=== debian/changelog ===
biz-vivid-skl-meta (7) trusty; urgency=medium

  * Add e1000e-dkms to online update (LP: #1537690)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 26 Jan 2016 12:57:23 +0800

biz-vivid-skl-meta (6) trusty; urgency=medium

  * add pulseaudio-paths-backport to online update (LP: #1524225)

 -- TienFu Chen <tienfu.chen@canonical.com>  Tue, 22 Dec 2015 16:14:59 +0800
