=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: biz-vivid-skl-meta
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, pulseaudio-paths-backport, e1000e-dkms
 Description: Meta package for Dell biz-vivid-skl
  This is a metapackage for fix for biz-vivid-skl
